.toggler.atStart{ margin-bottom:0; }
.element.atStart h3{ color:#222222; font-size:1.25em; margin-bottom:0.7em; }

.wider-right .col-01 { width:380px !important; }
.wider-right .col-02 { width:230px !important; }


.page-services .col-02 .thumb-ttl { color:#303030; font:bold 15px/19px arial; }
.page-services .col-02 .step-1 { background:url(../../img/services/step-1.gif) no-repeat 0 0; }
.page-services .col-02 .step-2 { background:url(../../img/services/step-2.gif) no-repeat 0 0; }

.page-services .descr-steps { margin:34px 0 0 0; padding:2px 0 0 48px; }
.page-services .descr-steps dt { width:60px; float:left; }
.page-services .descr-steps dd { width:118px; float:right; }

.col-02 .step-price { padding:12px 0 0 0; margin:9px 0 0 48px; border-top:1px solid #aeaeae; position:relative; }
.col-02 .step-price strong { font:bold 12px/12px arial; float:left; display:block; padding-top:9px; }
.col-02 .step-price big { font:bold 22px/22px arial; float:right; display:block; }
.col-02 .step-price small { font:11px/11px arial; float:right; }
.col-02 .step-price .introductory { margin:17px 0 0 0; }
.col-02 .step-price2 { padding-bottom:33px; }
.col-02 .reg-but { padding-left:20px; }
.col-02 .step-price .cross-out { width:103px; height:43px; display:block; position:absolute; top:7px; right:0px; z-index:10;}
.wider-right .tool-box { margin:10px 0 50px 70px;}
.page-services .single-step { padding-left:0; padding-bottom:17px; border-bottom:1px solid #aeaeae; margin-bottom:28px; }
.page-services .single-step dd { width:150px; }

ul.disc-circle li { list-style-type:disc !important; }
ul.disc-circle ul li { list-style-type:circle !important; }

.page-services .descr-steps:after,
.descr-steps dd.clear:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }

.block-type-03 { overflow:hidden; padding:50px 0 0; }
.block-type-03 .column { float:left; width:297px; color:#666; }
.block-type-03 .column.middle { margin:0 29px; }
.block-type-03 .column  img { padding:0 0 22px; display:block; }
.block-type-03 .column  span.old-price { position:relative; }
.block-type-03 .column  .cross-out { position:absolute; top:3px; left:0; }
.block-type-03 .column  p { margin:0 0 20px; }
.block-type-03 .column  h2 { color: #434343; font-size: 24px; line-height:28px; font-family: callunasansbold; margin-bottom:10px; }
.block-type-03 .column  h4 { color: #0065b1; font-size: 12px; margin-bottom:10px; }
.block-type-03 .column  h3 { color: #666; font-size: 14px; margin-bottom:20px; }
.block-type-03 .column  h4 { color: #0065b1; font-size: 12px; margin-bottom:10px; }
.block-type-03  h4 a { color:#0065b1; }

.block-type-03 .column strong { display: block; color: #434343; font: 24px/28px callunasansbold, Arial, san-serif; padding-bottom:17px; }
.block-type-03 .column span { display: block; background:url(../../img/bullets/li-bullet-gray4x4.gif) no-repeat 0 7px; color: #666; font: 12px/18px Arial, Helvetica, san-serif; padding:0 0 7px 7px; }
.block-type-03 .column em { display: block; color: #666; font:bold 14px/18px Arial, Helvetica, san-serif; padding-bottom:20px; font-style:normal; }
.block-type-03 .column span.lnk-marked { color:#0065b1; font:bold 12px Arial, Helvetica, san-serif; background: none; padding:12px 0 0; }
